{
  "login": {
    "name": "Name",
    "club_name": "Veriensname",
    "email": "E-mail",
    "association_purpose": "Vereinszweck",
    "number_of_members": "Mitgliedszahl",
    "club_Website": "Vereinswebsite",
    "send": "Abschicken",
    "infos": "Infos"
  },
  "profile_nav": {
    "digital_card": "Digital membership card"
  },
  "qr_page": {
    "member_ship_card": "Mitgliederausweis",
    "member_pay": "BEZAHLEN",
    "member_active": "AKTIVES MITGLIED",
    "member_number": "Mitgliedsnummer:",
    "member_since": "Im Verein Seit:",
    "member_card": "Mitgliedsausweis"
  },
  "menu": {
    "club_tools": "Verein Tools",
    "setup": "Aufstellen",
    "more": "More",
    "app": "App",
    "date_events": "Termine & Events",
    "groups": "Groups",
    "documents": "Documents",
    "tasks": "Tasks",
    "impressum": "Impressum",
    "my_content": "Meine Inhalte",
    "extention": "Erweiterungen",
    "club_administration": "Vereinsverwaltung",
    "financial_accounting": "Finanzbuchhaltung",
    "license_more": "License & more",
    "Overview": "Übersicht"
  },
  "community": {
    "group_news": "Group News"
  },
  "dashboard": {
    "Coming_soon": "Coming Soon",
    "club_wall_subtext_new_desk": "News",
    "club_wall_subtext_news_desk": "Beiträge",
    "community_subtext_msg_desk": "Nachrichten",
    "community_subtext_chat_desk": "Chats",
    "organizer_subtext_new_desk": "Aufgaben",
    "organizer_subtext_tasks_desk": "Events",
    "congratulate": "Congratulate",
    "dashboardNewsTitle_new": "Current Club-News",
    "download_app": "Download mobile APP",
    "find_app": "Hier findest Du unsere mobile App:",
    "mobile_app": "mobile APP"
  },
  "club_document": {
    "all": "All",
    "documents": "Documents",
    "tables": "Tables",
    "pictures": "Pictures",
    "asending": "Ascending",
    "descending": "Descending",
    "my_document": "Meine Dokumente",
    "club_document": "Vereins Dokumente",
    "current_Status": "Aktuelle Satzung",
    "archived": "Archiv"
  },
  "profile": {
    "request_approval": " Your current Request is wating for the Approval"
  },
  "create_news": {
    "news_highlight": "News Highlight"
  },
  "organizer_task": {
    "no_task": "No Tasks Found",
    "task_created_by": "Task Created by:",
    "task-details": "Task - Details",
    "task_assigned": "Aufgabe zugewiesen an:",
    "completed_by": "Zu erledigen bis:",
    "task_completed": "Aufgabe wurde erledigt",
    "task_not_completed": "Aufgabe als erledigt markieren"
  },
  "club": {
    "birthday": "Birthday",
    "anniversary": "Anniversary",
    "years": "Years",
    "years_in_club": "Years in the Club",
    "all_events_new": "All important Events",
    "anniversaries_birthday_new": "Birthdays and Anniversaries in Club"
  },
  "error_message": {
    "specialChar_validation": "Please only enter the amount without special characters",
    "duplicate_date": "Invalid date and/or time."
  },
  "club_events": {
    "today_course_offer": "Heutige Kurs-Angebote",
    "to_event": "Zur Veranstaltung",
    "approved_paticipants": " Teilnehmer haben zugesagt",
    "list_view": "Listenansicht",
    "tile_view": "Kachelansicht",
    "items_per_page": "Items per page:",
    "current_events": "Aktuelle Veranstaltungen im Verein",
    "approved": "Zugesagt",
    "pending": "Ausstehend",
    "denied": "Abgesagt",
    "assigned_task": "Zugewiesene Aufgaben",
    "orgainzer": "Für die Veranstaltung verantwortlich:",
    "to_event_list": "Zum Event",
    "year": "Year",
    "month": "Month",
    "event_type": "Event-type",
    "january": "January",
    "february": "February",
    "march": "March",
    "april": "April",
    "may": "May",
    "june": "June",
    "july": "July",
    "august": "August",
    "september": "September",
    "october": "October",
    "november": "November",
    "december": "December",
    "participate": "Participate",
    "participnats_overview": "Teilnehmer - Übersicht",
    "dates": "Date"
  },
  "community_messages": {
    "message_to_me": "nachrichten an mich",
    "von": "Von:",
    "subject": "Betreff:",
    "answer": "Antworten",
    "archive": "Archivieren"
  },
  "instructor": {
    "instructor_overview": "Instructor",
    "themen": "Themen",
    "instructor_type": "Instructor Type",
    "int_Instructors": "Internal Instructors",
    "mail": "@-Mail:",
    "instructor_tags": "Instructor Tags"
  },
  "community_groups": {
    "close_news": "Close News"
  },
  "courses": {
    "not_ininstruct": "Internal Instructor is not Available",
    "extern": "Extern",
    "all_course": "All courses",
    "instructor_title": "Kursleiter - Übersicht",
    "intern": "Intern",
    "auslastung": "Auslastung"
  },
  "room": {
    "room_overview": "Rooms",
    "roomType": "Room Type",
    "room_themen": "Room Themen"
  },
  "club_news": {
    "author": "Author"
  },
  "group_news": {
    "title_new": "Club-News"
  },
  "pagination": {
    "page": "Page",
    "of": "of"
  },
  "header": {
    "my_content": "Mein Inhalte"
  },
  "tags": {
    "tagsList": "TAGS LIST",
    "addTags": "Add tags",
    "exsearch": "E.g. search",
    "name": "Surname",
    "edit": "Edit",
    "delete": "Delete",
    "noData": "No Data found",
    "tagName": "Tags Name",
    "close": "Close",

    "editTag": "EDIT TAG",
    "cancel": "Cancel",
    "updateTag": "Update Tag",
    "create_tag": "Create Tag",
    "tags": "Tags",
    "delete_mag": "Are you sure you want to delete this Tag",
    "tag": "Tag"
  },
  "Survey": {
    "my_voice": "Meine Stimme:",
    "survey_result": "Umfrage-Ergebnis:",
    "created_by": "Aufgabe wurde erstellt von:",
    "active_survey_head": "Active Survey",
    "my_survey_head": "My Vote Survey",
    "completed_survey_head": "Completed Survey",
    "umfrage": "UMFRAGE",
    "survey_created_by": "Umfrage wurde erstellt von:",
    "survey_title": "Titel der Umfrage",
    "description": "Beschreibung der Umfrage",
    "type": "Umfrage-Typ:",
    "add_another": "Weitere Antwort hinzufügen",
    "active_until_new": "Aktiv bis:  tt.mm.jjjj",
    "active_from_new": "Aktiv von:  tt.mm.jjjj"
  },
  "confirmation_message": {
    "thank_you": "Vielen Dank!",
    "sorry": "Sorry"
  },
  "create_event": {
    "title_new": "Event erstellen",
    "name_placeholder": "Name des Events",
    "venue_placeholder": "Austragungsort",
    "tags_placeholder": "Tags zuweisen",
    "start-time_placeholder": "Beginn - Uhrzeit",
    "end-time_placeholder": "Ende - Uhrzeit",
    "visibility_placeholder_new": "Sichtbarkeit des Events",
    "description_placeholder_new": "Event-Beschreibung ...",
    "add_attachment_placeholdert": "Anhang hinzufügen",
    "assign_task_placeholder": "Event eine Aufgabe zuweisen",
    "enter_price": "Preis eingeben",
    "add_date": "Weiteres Datum hinzufügen",
    "remove": "Remove",
    "cancel_event": "Event absagen",
    "download": "Download"
  },
  "new_create_event": {
    "repeat_event": "Event wiederholen"
  },
  "banner": {
    "allow_advertisement": "Allow Advertisement",
    "subline_banner": "Subline des Banners",
    "banner_headline": "Headline des Banners",
    "active_by": "Aktiv von:",
    "active_until": "Aktiv bis:",
    "banner_link": "Link des Banners (wichtig für Auswertung)",
    "invoice_for_banner": "Rechnung für Werbe-Banner ist:",
    "category_for_banner": "Kategorie der Werbung",
    "banner_placement_new": "In welchen Bereichenen soll der Werbe-Banner platziert werden:",
    "publish_banner": "Werbe-Banner veröffentlichen",
    "dashboard_new": "Dashboard"
  },
  "organizer": {
    "tasks": "Tasks"
  },
  "create_task": {
    "create_task": "Aufgabe erstellen",
    "update_task": "Update Task",
    "task_complete": "Aufgabe ist zu erledigen bis:  tt.mm.jjjj",
    "select_date": "Select date"
  },
  "club_wall": {
    "updateNews": "Update News"
  },
  "impressum": {
    "impressum": "Impressum",
    "terms_and_cond": "Allgemeine Geschäftsbedingungen",
    "user_terms": "Nutzungsbedingungen",
    "privacy_policy": "Datenschutzbedingungen",
    "find": "Hier findest Du unsere geltenden Dokumente"
  }
}
